import Vue from "vue"
import Vuex from "vuex"

Vue.use(Vuex)
const store = new Vuex.Store({
	state: {
		test: true,  // 控制是否是测试环境
		amount: 0.00.toFixed(2),
		userInfo: {},
		payInfo: {
			from: '',
			resultMsg: ''
		},
		building: {
			roomSelect: '',
			add_class: 0,
			dorm_number: ''
		},
		reshui_amount: 0.00.toFixed(2)
	},
	mutations: {},
	actions: {}
})

export default store
